package com.ipsplm.entity.simulation.vo;

import lombok.Data;

import java.io.Serializable;
/**
 * @Description 工厂设备利用率实体类
 * @Author lulicheng
 * @Date 2024-07-31 10：25
 * @Version 1.0
 */
@Data
public class PlantEquipmentUtilizationVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 不锈钢流水线装配
     */
    private String bxgZpL;

    /**
     * 不锈钢流水线焊接
     */
    private String bxgHjL;

    /**
     * 小一线流水线装配1
     */
    private String xyZp1L;

    /**
     * 小一线流水线焊接1
     */
    private String xyHj1L;

    /**
     * 小一线流水线焊接2
     */
    private String xyHj2L;

    /**
     * 小二线流水线装配
     */
    private String xeZpL;

    /**
     * 小二线流水线焊接
     */
    private String xeHjL;

    /**
     * 中一线流水线装配
     */
    private String zyZpL;

    /**
     * 中一线流水线焊接
     */
    private String zyHjL;

    /**
     * 中一线流水线短管焊接
     */
    private String zyDghjL;

    /**
     * 中二线流水线装配
     */
    private String zeZpL;

    /**
     * 中二线流水线焊接
     */
    private String zeHjL;

    /**
     * 中二线流水线短管焊接
     */
    private String zeDghjL;

    /**
     * 大径线流水线装配
     */
    private String djZpL;

    /**
     * 大径线流水线焊接
     */
    private String djHjL;

    /**
     * 大径线流水线短管焊接
     */
    private String djDghjL;
}
