package com.ipsplm.service.simulation.impl;

import com.ipsplm.dao.simulation.SimulationAnalysisMapper;
import com.ipsplm.entity.simulation.vo.PlantEquipmentUtilizationVO;
import com.ipsplm.service.simulation.ISimulationAnalysisService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @Description 仿真分析实现类
 * @Author lulicheng
 * @Date 2024-07-31 10：20
 * @Version 1.0
 */
@Service
public class SimulationAnalysisServiceImpl implements ISimulationAnalysisService {
    @Autowired
    private SimulationAnalysisMapper simulationAnalysisMapper;
    /**
     * 获取厂房设备利用率信息
     * @param flag
     * @return
     */
    @Override
    public PlantEquipmentUtilizationVO getPlantEquipmentUtilization(Long flag) {
        return simulationAnalysisMapper.getPlantEquipmentUtilization(flag);
    }
}
